## AnjutaDropEntry AnjutaDropEntry |

## Synopsis

    struct              AnjutaDropEntryClass;
    GtkWidget *         anjuta_drop_entry_new               (void);

## Description

## Details

### struct AnjutaDropEntryClass

    struct AnjutaDropEntryClass {
    	AnjutaEntryClass parent_class;
    };

### anjuta_drop_entry_new ()

    GtkWidget *         anjuta_drop_entry_new               (void);